=== debian/control ===
Source: internetradiowidget
Section: user/desktop
Priority: extra
Maintainer: Giovanni Grammatico <ggiovanni88@yahoo.it>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libhildon1-dev, libhildondesktop1-dev
Standards-Version: 3.7.3
Homepage: http://talk.maemo.org/showthread.php?t=70894

Package: internetradiowidget
XSBC-Maemo-Display-Name: Internet Radio Widget
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qt4-homescreen-loader
XSBC-Bugtracker: mailto:ggiovanni88@yahoo.it
Description: Internet Radio Widget to play your favourite radio with a push.
 This widget can show a banner whenever the title metadata of the radio station changes and save it in a log file.
 Icons can be changed and personalized since they are loaded at run time. Location is in /opt/internetradiowidget/
 Background transparency can be edited as well.
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sDChMtCKyhEwwAABGqSURBVGje
 fZrdjxzJdeV/50ZkVlV/sdnkcIaj0ciSZXl3BS+8D7v///sCfvACXhiWJVkzmhkO2ST7oz4yM+Ke
 fcimV5YNF5CoQqEqM+6NiHPPOTfEf/KyzckeJY1He2NpYzPM8gCqmDrjIUQUc/YM/ucsfngw38yy
 i4VBCAV4ay4u8d8+ir+brQ+GVkQXLIJeraXIfWcuR/gfSP9g+L8FDo82lxH/boz1z784ZrKL4GBr
 sTczbGWPDTa2B4uxo8G4ItW0a7dKSsNsz1ifd/JdWjbG6CkKM+KrrigLigVvJXVwE1RZLXHdWjXE
 X3U8HfGQcJGovYiYbSPpPw9gF8HRVn8afIMt0tjNJsUoGJo9IA1A6VIFIsnhiI47+ctmnU3Ykmwj
 BNVgdNUME712YhM4sZpEB7cKWcVN2F8fxN/NIFnXTZ6mdJfU0yb+JIh/E0BmkpIabDpsU2yb2WKP
 HTZpRqB2acQejMqCh06UhMGCnXWJ8uUZyjX/0roYscWrIyyPaBuWBrJbLKwDX8IaB/tvZvRmwR8P
 VljEFQwdb7t9DCkzk3haTv8mAK0LfzzCNmGbZmvY5HqNHQavNxst1QbjZMZR3m3MbjBXwueX5hdd
 NEyAA8mS29a8muQ3V/Byjw+NODU8VVhkhhF/nmh8xN91OzbiGDCn2SzIaatlHiOif1pO/xqAM3mE
 UbCRtM4AbJrZGG8ajAmjpaG7b7sYNy5nG8XlYD+r0mUlr7BuRuJZdxJSMQ5sSywB59UeR+m8ovs0
 Dye4b+hQgUH5y735xwWWLkbjLJZynUmEmOw8ZJ4kJUD9k41RGowhbWZ706Ux7U0XG6OxmzHx2JwX
 Z+KrBjniqxFehnhe7BuhC0mXhRTWvA5cABJWWe+1C3id4mN3vi3ofRcfRvLZhOZH+SGJoUD2NbUI
 ESDZNsoK6cyTIqiScCZ7afRTxru0SXvMT1k3Y4rNBNsJLrbW62u4SvmsoBdhXqScad0b39pamvwe
 lLYJFGHvLF6YGIDzas6L9FlBP3bydrTGe/F/HlDdkuOfDN1S0i0XqTc7Q/TZtHu7VYBZGsI+H6QX
 sxwyJdHYVhgbE28OsNviqwv4/AKuN/DrbkqK3sQfO7xJcQ8sRYyLefevIGpqhbOEtx0T6LLgF7I+
 q/inI3rdxLfVfrYV0wmxwxbQsQKR4A5d0GcYz6RWoBfbOuGNxGVYf1mlz4xiJmuioYvNArtJvr5A
 X+6snxf4sopXgnbCf9/RNw29TfGhw2NAn/G9iblJS4c5Rdo8JPGQ4oD0CPkgdBHiuXFIKgV6oOUR
 PFgpyBVdBNggC7kJV7vVxa654jyJ3w3oV1v8V0l8s8eHvRlCXLxwvDojvx7QXwS6PuHfDFKXeZ/y
 vSGFKlYzVifGCq5GTaYYLYoFyGK1BZ9COlUzzPBQ4HWFv0hgY3yGOEA7X1e+JXqiAdMDmu0lYaxH
 MXQ8WCoLmmf7j6M07Oy/adLbAT9urOdb+asBfRXmponfN+u3nVx2xE+xz0CjxaOVx4JixKWYHogB
 FFDC0OVm0TpMYcosvsN+j9QCfz1aP5NIw5JomXGO0Dv0sDvr56GKocNQjYa0axdDswtSm+0fAmlj
 /9dX4jxlF/gyrC+a/PvF/K7BGyRG+/Mt/HUXg+FHrBPScQetw0GyhR0ogBJWSzE1qyMPC7yXtAFT
 gSK+HszXKR3O7OMeZovFeEipya6GoZshRa19neXRuCYebEpHTPL9aP7lEv7XOfw8zVXDPy7whwV9
 b5gqnDVxqM6rgl4A15bfAseAqcDe1tJFB7LimmgJa6iymzkcwFv5aHS7xqDzIr+o+CcdHjbSfran
 KnXjmmIIs6SokzVUQ+1Qcl2mNaXaYbhF40sxpvOYSEXsunXb7TddHDsuo9lIGo1awXTUwnwBTIhH
 40ujQ0FLkydgrDCnPWFayu0C+mzNiLnLtzK/D9hV+CzhQzMfF3EwntOqwi3X8Q4FarUp4GJUjQt2
 WaAUsbsw14GuE10s+B+E93XdY9K6uTdhb0FhvAfukDZhbjCXSA+Yk+2poENHx5RPITZp9sXuIIpQ
 mrnIo+SpOb6r4hdVfD7gtye4W6xTkZc0JWBAmtOu1Wu5LwmRqMy4TjBem/OCbop4ZTgu5vtZ+l0a
 Bvwq0Bz2Np4YqsHVHkykYB/yue1XQocUB5mt5H0zxy7vQRkrPrLBGqSfdnSY4N0gD7ZOIV1W/GJr
 3t7D/WLKCCVFJJQCpYZzm9KAXdE6E1s0Cl8U+TrM5SK+TXGb+GjhbsqofFnQGXgjVGUNlkvYiTDQ
 JE4ylwWdA4+G7SgeuxVNqFuqeKjWT07yDw/mTZXczV3gH8L8ItBNgcvAG6MjuAABFEul7qSfzmux
 UDdDW2F1fCmuBOeA03rb8cNeyguohVRCkzUEbCXVIAtoAKeQwtjCISbMxvKLAqOtGjiqVQIPIY2T
 /duO9gPEE3yeUvpocg7zrMDVCNuDGDZoDLykmSyiDvavC+xGEVt0rM7jrbQt+DLQRUoH433CaQAH
 rqEYsUfkIhPC1VINMwqloEhUfaKJKwpJ6NJPNafgjeBxwT+kopocQfMEbSOfEk5Gj0W6rvb1mXi5
 NdutPGPeTeTRFvUg/W+ja8gbK19Wx+vP8c0GfRH4RbPfWjp1u4+KElBlDxWqzAAe5AiRNaRBxuCy
 VmVXSU9CVmn7JGks+EWHkKMHflahW7F0chqsObCqpAIa8XWVfzmazQT/PDv/IGkPCqxST/ZdorbA
 sYuPH+VnN/ZXBV2PaBBMgXODzm1UYdQ6wCJRA4XsEARmWMmbakA1KpgQGEgpMDmlJYkrhMIkgOxe
 UG3iWUEu+FKIjluD+xP67a34faV82OC5PhkGNRV0sIlMnAFtIXoqs8OywMfJet/gALmp0ibwsGaf
 +EQWhSwTGIBBYsAUYRKSVVl2ox4iO+7YG0kvww7JYWTgu735UND7EUqVbgAnTjmy456yU7YsKl5J
 r7Gsle8hd6zJ8DHhQ4PjInLnMCaRM4Vj/W2zNVmWVgFchMoTWgwIArqNUzRBN1pkmvFJJiye2+rg
 fUjnVb5fmTRNIENBlGKr4QhLa+1CFSTIlW5hBuEFdeMT4tjhfoFm/6l0XgMWWEQiz1r1ddjUp4ci
 obXm2SDJKJWJaYYZ1I0S+5nEazmazD3iHZDwyVaiBFme9pPMmhYbBcJifYYQE+jMVIkzoV1BVyPU
 ok8Gz2owxCqYwJSnWrRyMbEaEKuQSWDl9BiLlNGaA4rFYDw8uS4HxB68CNJPgmx92tMuWd2NNYvG
 gk9LyIjIGTMYgavwRuY6xFWxtrM8IUbZ2yBGrRi+WjnWiBiB2Tgt9eJPmbJAHbGs+0EBHjA1hJGH
 RI+YHy3fdbifTQ64SCpaYa0n9FinPdeYEkuuEpYjwazTnVFXuKBI48b+YiNzZQ6ztJdY0p5DTN2e
 BT1ErPpdxnTzBDsrjZblBNkmBeqrRKhA2rxP8bGj24X8cRL3GxTV8azY10WMCS6opFxHGAZcC4qA
 qOsUmwrlOX4G8dVgvhrFTVmtxN3J3J7gG0NWa1fEVcAW3A1plDyJEBOWKGknUskVXvVEe0piZAbL
 U6L3Ke7S3HbyQ3fcz/LB0FDuYpWUwngkr2+knw3o84A90jvZbyteHx5ei88Ed4n/0I2rGARLh9ZR
 m+08Fz3xkrAEWkD9CdFaQhO0J9ToYYYV6qlPJtcGiSTvIA6YnuhDwx9m9GhywmqBQrADNh2dZvLN
 Cf9ugvdXduyI3SB+NohfVYHDZBP7JH84Wmczml8qr8L6UMRPBBchhrBO3TTJix1Llc9Wr5QJfClr
 J/k+YIp174VXOBXyiJU2j1a5686PCXvBKKSQjydrWQHOI2gr+cr4mNL+ZO1PcFflQyPnAfrWokru
 Qimrd2kxXs7kqTsejPdahcPzgPMKp4QFS1v5K6PeyQ8hXYc1VjHO5lHS1O3hiQeFzGh0sHgQZLM/
 pOJusu+E91t8jfXsgO7Htfptg7wM66xL36f90NGp2M2K1swpxHEWUw2TKfrTMuqDaDPMFe87uq/w
 WJRfVvg+pfvAlxvrJwf4tjiHCl89ifS9YbE4mZSIsLxlZZgfgEPae6OHDvsG+4qODR8e4bbK42B2
 aeaQnhXzCuiJ747i/mSfdqizCvv0CgBzRWoyXVovoBdYGuw7/tjwjwP6VYHPtvZSQA/iH8MMW/TC
 aF6rrqZ0/hBSGF0inwMnWw/g2fDYpIPNPuGIfUo4pmJKfLx1ftgJVXNTzI3Ec6PHjm/TeqjyXHEL
 09emiBqiV+EeogdqstugaA2WvXwc4WNat2neF/hpww8H9DvDacY5iKnaM+axwHUKjC9t7RI+Anuv
 qHJImDscBSfkKa0p0anj44TmjWTBWYGbwF8IlQZvurk94cfBXoJoyF3QZfeAXrX6Ti14igraCEs3
 pwXuq3Qb+M1o/kui1xXu08zT2myYEk4hSjq3oC9Z1+u34J5wJ3RqeJLB4sB678kwdXlezNRxH4nN
 QN4U8UWYzxJ/2+y3R+mD4TAQS0ArZhG0Ak1Sq9Vuk2jxZHfkOk3LBqY93hfrXYhnTXw/mr+0OBia
 zDuLOcxo6JYecvWK7rEnxDybh5W00aqoaR8tLWnNKU7TWmFzA5tBflGs1xX/HPTY8LtJfP/R3F3A
 LHkJ09DqzAVqAyw1pGU0c4NBuIW1JJSQ6444zPZdge9B2xDbEf81dnvyKPsoLif7n7wyz73NQatu
 PnU4CRvSIsYu7XP1/tsCrWAPaFfhppjXFf9Slhf8bYM/TnB7Jg6DPYlorP9ZMEvgpUCrIywTNOE5
 5IpV+9MsGMdRfgz0LsjNYm0q/GKU/ztQNmY4oW8WcQQrYUJxqubqpLwP1D7xc2A3w7TYs6QsphZp
 O4hXxbwa8C8lbRv8boHvDviHR+LhypwkWqydnFlmCVhCatWe6whtwXOg+uR4zWXl82ETG+t4j6JI
 VXIBPKCf7czfStwn+d7WYXWdfeq4DdJ5I/YNG4lqaFatohRQMRcVLot9U8TnFX0thRr+58V8Oyn+
 uLfvLvExpFbMXNAi5VzQXGCpsL5L8sGex9WRmIspiWuIMESR4syOg/kgIYMDYpSuuv18EP9N+JvE
 d2l9LOhUxPlgj3Wl0iBHRZvRPF/kJdBlmMsivirwsov3af/YpG9O8h/fwbsrOIS0FJgES8hNaClm
 KeI02HODtcGxs9tJmsIU5FphbitpD2xtgAm4Nz4HtuhmEb9tgmJeb6RfJzx0dIt9qmbcru5Drvxd
 peDdKL4UmgKeB3q2Os3+ppM/NumHB+uHSXy4gH2I6SnzLfBUrFMVc+DTAEuRTlVyBVAEzpyn1Rop
 KVSwJMurANEqcIXsnZWnA/y9iIsGd8V+VoiXA/5lwEaidesLWf2py10wY5VfyDqleOjkd4nuO7xb
 0JsZ3lk8bq2jxFTNXKQ5YBZqAXPAVKVlMKcaytmro81hbfTlY+YUUnQ7jEIyqafmmqCurc/xQPzT
 njxs7ItR/mjrecJtF5cb+IlX/mTLmyc92RF7rNLhzYJ+7HCf9vuj9OHRvitiP+Al0FxWhJkKXp42
 7hRiGexThVODBjB+arOePXW+z6VlBh
