## internetradiowidget 0.1.0

=== debian/changelog ===
internetradiowidget (0.1.0) unstable; urgency=low

  * Widget can now shows a label above the button.
  * A list of quickpick stations can be loaded from MyDocs/.documents

 -- Grammatico Giovanni <ggiovanni88@yahoo.it>  Mon, 14 Mar 2011 19:20:30 +0000
