=== debian/control ===
--- 
+++ 
@@ -90,4 +90,10 @@
  KVSwJMurANEqcIXsnZWnA/y9iIsGd8V+VoiXA/5lwEaidesLWf2py10wY5VfyDqleOjkd4nuO7xb
  0JsZ3lk8bq2jxFTNXKQ5YBZqAXPAVKVlMKcaytmro81hbfTlY+YUUnQ7jEIyqafmmqCurc/xQPzT
  njxs7ItR/mjrecJtF5cb+IlX/mTLmyc92RF7rNLhzYJ+7HCf9vuj9OHRvitiP+Al0FxWhJkKXp42
- 7hRiGexThVODBjB+arOePXW+z6VlBh 
+ 7hRiGexThVODBjB+arOePXW+z6VlBhUpEuQnjzA/STlh4ze2WiHiJA7deijwvigvBsflRh4X6WGx
+ p7WtgFZPSIvEjc3jCf8mpcf38Ch0vFjpyFLsKaQMMwfMYaaASdJU8FRg2cKkCP+7Tv2ndmvac7e1
+ itpVWcX/l6bZrHcpDxUNq9Wt+SgO1bqrcHWBXp/wb7o4pVW06mYjWuLng7iezfcTPmxxH9dOfQs8
+ F6mFvYRWrVHxVJ6CGM1p8zT4/7BT/+kQRUjYnv3UuO9r7p1PijPk7tVl60WqC1nP0WJp2uAxrYcD
+ fDfD5FWHaaVI9rk4npldRQfEQdADekgtzCK8FDRr7YNNBeYBJtmnMzgepP7nBz7qf3TE5glap8H2
+ Ao71j9ntLmlIO1fiuDZFQEW4bo0K3I3iTtDtT2nQaqCuZyLmDZlCJ6NecAP3WJskU6xt2kVmqdJ0
+ BtOygmA//7OTKgD/D41/yGYgd9ORAAAAAElFTkSuQmCC
